{% extends 'base.html' %}
{% load static %}
{% block content %}
<div class="container section-container flex-center-col p-5">
    <h1 class="text-24 bold ">Log in</h1>
    <form method="post" class="flex-center-col" action="{% url 'register' %}">
        {% csrf_token %}
        <div class="form-container mt-2">
            {{form}}
        </div>
        <button class="btn btn-primary my-4 py-2 px-5">Login</button>
    </form>
    <div class="flex-center-col ">
        <p class="text-12 m-0">Punya akun?</p>
        <a href="/register" class="text-12">Sign in</a>
    </div>
</div>
{% endblock %}